--- orig/debian/control
+++ mod/debian/control
@@ -7,7 +7,7 @@
 
 Package: elho-base-preconf
 Architecture: all
-Depends: debconf, elho-tools (>= 3)
+Depends: debconf, elho-tools (>= 3), elho-mta-satellite-preconf | elho-mta-preconf
 Conflicts: elho-server-preconf (<< 2)
 Replaces: elho-server-preconf (<< 2)
 Description: elho base system configuration
@@ -19,7 +19,7 @@
 Package: elho-base
 Architecture: all
 Pre-Depends: elho-base-preconf
-Depends: adduser, debconf, elho-tools (>= 5), type-handling, ${meta:Depends}
+Depends: adduser, debconf, elho-tools (>= 5), type-handling, elho-mta-satellite | elho-mta, ${meta:Depends}
 Conflicts: ${meta:Conflicts}
 Description: elho base system configuration
  elho base system configuration for every system.
